body{
    font-family: Poppins-Regular;

}
/* Ace Responsive Menu
----------------------------------------*/
a {
    text-shadow: none;
    color: #0d638f;
}
ul {
    margin: 0px;
    padding: 0px;
}
.ace-responsive-menu {
    list-style: none;
    margin: 0;
    padding: 0;
    /*background: #333;*/
    float:left;
    width:100%;
    text-align:right;   
    /* border-bottom: 3px solid #FD5025; */
}
.ace-responsive-menu li{
    list-style: none;
}
.ace-responsive-menu li ul {
    display:none;
}
.ace-responsive-menu > li {
    display: inline-block;
    margin: 0;
    padding: 10px 0;
    border: 0px;
    /*float: left;*/
}
.ace-responsive-menu li a {
        color:#c0c0c0;
}
.ace-responsive-menu > li > a {
    display: block;
    position: relative;
    margin: 0;
    border: 0px;
    padding: 20px 7px;
    text-decoration: none;
    font-size: 13px;
    font-weight: 300;
    color: #000;
    font-family:Poppins-SemiBold;
}
.ace-responsive-menu li a i {
    padding-right: 5px;
    color: #FF5737;
}
.ace-responsive-menu > li > a i {
    font-size: 16px;
    text-shadow: none;
    color: #FF5737;
}
.ace-responsive-menu li ul.sub-menu li a i {
    padding-right: 10px;
}
.ace-responsive-menu li.menu-active > a {
    /*background: #272727;*/
    color:#1552f0;
}
.ace-responsive-menu li .menu-active {
    position: relative;
}
.ace-responsive-menu > li > a > .arrow:before {  
    margin-left: 9px;
    display: inline;
    font-size: 16px;
    font-family: FontAwesome;
    height: auto;
    content: " \276F";
    font-weight: 300;
    text-shadow: none;
    width: 10px;
    display: inline-block;
	transform: rotate(90deg);
}
.ace-responsive-menu li ul.sub-menu li > a > .arrow:before {
    content: "\f105" !important;
}
.ace-responsive-menu > li > ul.sub-menu {
    display: none;
    list-style: none;
    clear: both;
    margin: 0;
    position: absolute;
    z-index: 999;
    text-align:left;
        width: auto;
    top: 84px;
}
.ace-responsive-menu li ul.sub-menu {
    background: #fff;
}
.ace-responsive-menu li ul.sub-menu > li { width: 195px; border-bottom:1px solid #ddd; padding:3px 0; }
.ace-responsive-menu li ul.sub-menu > li:hover { border-bottom:1px solid #FBC707; }
.ace-responsive-menu li ul.sub-menu li a {
    display: block;
    margin: 0px 0px;
    padding: 0px 15px;
    text-decoration: none;
    font-size: 13px;
    font-family:Poppins-Medium;
    color:#0B0160;
    line-height:32px;
    background: none;
}
.ace-responsive-menu > li > ul.sub-menu > li {
    position: relative;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 185px;
    top: 0px;
    display: none;
    list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    left: 185px;
    top: 0px;
    display: none;
    list-style: none;
}
.ace-responsive-menu > li > ul.sub-menu li > a > .arrow:before {
    float: right;
    margin-top: 1px;
    margin-right: 0px;
    display: inline;
    font-size: 16px;
    font-family: FontAwesome;
    height: auto;
    content: "\f104";
    font-weight: 300;
    text-shadow: none;
}

/* Menu Toggle Btn
----------------------------------------*/
.menu-toggle {
    display: none;
    float: left;
    width: 100%;
    background: #fff;
}
.menu-toggle h3 {
    float: left;
    color: #FFF;
    padding: 0px 10px;
    font-weight: 600;
    font-size: 16px;
}
.menu-toggle .icon-bar {
    display: block !important;
    width: 18px;
    height: 2px;
    background-color: #F5F5F5 !important;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    margin: 3px;
}
.menu-toggle .icon-bar:hover {
    background-color: #F5F5F5 !important;
}
.menu-toggle #menu-btn {
    float: right;
    background: #281662;
    border: 1px solid #281662;
    padding: 8px;
    border-radius: 5px;
    cursor: pointer;
    margin: 15px 0;
}
.hide-menu {
    display: none;
}


/* Accordion Menu Styles
----------------------------------------*/

ul[data-menu-style="accordion"] {
    width: 250px;
}
ul[data-menu-style="accordion"] > li {    
    display: block;
    margin: 0;
    padding: 0;
    border: 0px;
    float: none !important;
}
ul[data-menu-style="accordion"] > li:first-child {
    border-top: 2px solid #FD5025;
}
ul[data-menu-style="accordion"] li ul.sub-menu > li {
    width: 100%;
}
ul[data-menu-style="accordion"] > li > a > .arrow:before {
    float: right;
    content: "\f105";
}
ul[data-menu-style="accordion"] li.menu-active > a > .arrow:before {
    content: "\f107" !important;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li > a i {
    padding-right: 10px;
    color: #FF5737;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: static;
}
ul[data-menu-style="accordion"] > li {
    border-bottom: 1px solid #242424;
}
ul[data-menu-style="accordion"] li a:hover {
    background: #272727 !important;
}
ul[data-menu-style="accordion"] ul.sub-menu li.menu-active > a > .arrow:before {
    content: "\f107" !important;
}

/* Vertical Menu Styles
----------------------------------------*/

ul[data-menu-style="vertical"] {
    width: 200px;
}
ul[data-menu-style="vertical"] > li {
    float: none;
}
ul[data-menu-style="vertical"] > li:first-child {
    border-top: 2px solid #FD5025;
}
ul[data-menu-style="vertical"] li ul.sub-menu > li {
    width: 100%;
}
ul[data-menu-style="vertical"] > li > a > .arrow:before {
    float: right;
    content: "\f105";
}
ul[data-menu-style="vertical"] > li.menu-active {
position:relative;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu {
    position: absolute;
    left:200px;
    top:0px;
    width:200px;
}
ul[data-menu-style="vertical"] > li > a i {
    padding-right: 10px;
    color: #FF5737;
}
ul[data-menu-style="vertical"]> li > ul.sub-menu > li ul.sub-menu {
    position: absolute;
    width:200px;
    left: 200px;
}
ul[data-menu-style="vertical"] > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: absolute;
    width:200px;
    left: 200px;
}
ul[data-menu-style="vertical"] > li {
    border-bottom: 1px solid #242424;
}
ul[data-menu-style="vertical"] li a:hover {
    background: #272727 !important;
}

/* Responsive Menu Styles
----------------------------------------*/
/*Note: change the max-width asper your requirment and change the same in aceResponsiveMenu({resizeWidth: "768" }) function*/

@media screen and (max-width: 768px) {
    .ace-responsive-menu .megamenu-ttl h5 { background: #281662; padding: 5px 10px; color: #fff;margin: 7px 0; }
    .ace-responsive-menu li ul.sub-menu li a{text-align:left;}
    ul.ace-responsive-menu li:nth-child(6) { text-align: center; }
    .ace-responsive-menu li.menu-active > a{background:#fff !important;}
    ul.sub-menu.megamenu{width:100% !important; height: 200px; overflow: auto;}
    ul.ace-responsive-menu li:nth-child(9) a.btn-menu-sign{margin:10px; }
    .service-box{margin-bottom:30px;}
    .demo { width:96%; padding:2%; }
    ul[data-menu-style="vertical"] , ul[data-menu-style="accordion"],
ul[data-menu-style="vertical"] li ul.sub-menu { width: 100% !important; } 
.ace-responsive-menu { float: left; width:100%; border:1px solid #eee; box-shadow:2px 8px 16px -4px #ddd;}
.ace-responsive-menu > li { border-bottom: 1px solid #242424; float: none; }   
.ace-responsive-menu li a:hover { background: #FFF; }
.ace-responsive-menu > li:first-child { border-top: 2px solid #1552f0; }    
.ace-responsive-menu > li > a i { padding-right: 10px; color: #FF5737; }
.ace-responsive-menu > li > a > .arrow:before { float: right; content: " \276F"; font-weight: 300; text-shadow: none; width: 10px; display: inline-block; transform: rotate(90deg); }
li.menu-active > a > .arrow:before { content: " \276F"; font-weight: 300; text-shadow: none; width: 10px; display: inline-block; transform: rotate(90deg); }
.ace-responsive-menu li ul.sub-menu > li {
    width: 100%;
}
.ace-responsive-menu li ul.sub-menu li ul.sub-menu li a
    {
    padding-left: 30px;
}  
.ace-responsive-menu li ul.sub-menu li ul.sub-menu li ul.sub-menu li a 
   {
    padding-left: 50px;
}  
.ace-responsive-menu > li > ul.sub-menu {
    position: static;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu {
    position: static;
}
.ace-responsive-menu > li > ul.sub-menu > li ul.sub-menu > li ul.sub-menu {
    position: static;
}
.ace-responsive-menu li ul.sub-menu li.menu-active > a > .arrow:before {
      content: " \276F";
font-weight: 300;
text-shadow: none;
width: 10px;
display: inline-block;
transform: rotate(90deg);
}

.ace-responsive-menu > li{display:block; text-align:left;}
.ace-responsive-menu > li > a{padding:3px 15px; text-align:left;}
.ace-responsive-menu li ul.sub-menu { background: #eee; box-shadow:none; border-radius:0px; padding:0px;}


}
/**/
 
ul.ace-responsive-menu li:nth-child(8) a.btn-menu-sign {
    background: #1552f0;
    border-radius: 100px;
    padding: 0px 20px;
    font-size: 13px;
    line-height: 36px;
    color:#fff;
    margin-left:10px;
}
  ul.sub-menu.megamenu { width: 37%; padding:20px; box-shadow: -0.67px 2.92px 7px #6f6f6f; border-radius:0px 0px 10px 10px; }
  .megamenu-ttl h5 { font-size: 14px; font-family: 'Poppins-Bold'; color: #0B0160; }
  .megamenu-ttl .mega-submenu ul { display: block;}
  .megamenu-ttl .mega-submenu ul li a {padding:0px !important; line-height:32px; font-family:Poppins-Medium; color:#0B0160;}
  .ace-responsive-menu li ul.sub-menu li a:hover{color:#1552f0;}
  ul.second-menu.sub-menu { box-shadow: -0.67px 2.92px 7px #6f6f6f; border-radius: 0px 0 10px 10px; padding:10px 0; }
.megamenu-ttl .mega-submenu ul li{width:100%;}


li.loginbtn a { padding: 5px 12px; color:#fff;}
li.loginbtn { padding: 0 !important; background: #1D4E9E; border-radius: 100px; color: #fff; border: 1px solid #1D4E9E; transition:all 0.5s ease-in-out;}
li.loginbtn:hover{background:transparent;}